cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
cheese-2402
Level 4

How to install Windows Installer 4.5

Hello,

i'm a newbee on InstallShield 2009 and have one question about chained-msi-packages. I read some posts here and i think i understand that it is posible to install the Windows Installer 4.5 with the same package as i install my product. Is this right and how can I do this?

I read the knowledge-base from Acresso and i found only that i can define a prerequisite and then on screen is a messagebox with an error and i can write "Please install the Windows Installer 4.5 from...".

Can someone write a step by step manual or place an link about these problem?

What I wont to do is: First install python2.5.msi and than my msi-product-package, because my product needs python and .net 2.0.

Sorry for my bad English, it's not my native language.

Thanks
Cheese
Labels (1)
0 Kudos
4 Replies
DLee65
Level 13

Cheese,

I am assuming you are creating a basic MSI install. In the redistributable view scroll down until you see the option for Windows Installer 4.5.

Just select the option and the prerequisite will be added for you.
0 Kudos
cheese-2402
Level 4

ok, thanks, i found it now 🙂

But now i have a folowing question: My Basic-MSI-Project can be installed on different operation systems. Decide the installer self what redistibutible package should be installed when i include more than one package?

Thanks for the fast answer
0 Kudos
Christoph
Level 8

yes... it does
0 Kudos
gavin_landon
Level 6

You can also check out the webinar.. It talks about this along with a video.
http://mktg.acresso.com/mk/get/7thingsVS?mc=www
0 Kudos